Subject: [Slack] New messages from Bogi Kiss, Juliana Schafstein, and more in UENI-LSM
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Thu, 2 Dec 2021 15:20:48 +0000

Hi Ashish,

You have a new mention from the UENI-LSM workspace (https://ueni-lsm.slack.com/x-p868742631987-869958773921-2778185301095/).

---

#page-building-en
View in the archives: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2778185301095/archives/CRVN7BY4C/p1638291706038300

Bogi Kiss (10:31 PM, November 30th)

Hi guys, just a heads up for the future, we are getting an increase in Adjuster pages, and I think there might be some issues with editing for the bobs for this:
So here is a short explanation of what they actually do. They are different from a regular insurance agent, bc they are not trying to sell insurance, they just help someone claim the money from the insurance company they have a contract with.

Feel free to use this venue as a reference when editing the bobs: https://cms-enterprise.prod.ueni.xyz/venue/edit/c8dfb4b8-3de3-4df8-ab75-b372fee45a9c/page_layout
image.png: https://files.slack.com/files-pri/TRJMUJKV1-F02P1EG7KFU/download/image.png

Juliana Schafstein (8:40 PM, December 2nd)

Hello @channel can you please let me know how many venues you still need to build to reach your target so I can assign the priority venues to you? Thank you

Fahim (8:43 PM, December 2nd)

Hey boss,
I have 5 venues in my bucket.
I need 3 more to complete my target.

* * *

You can snooze these notifications for
an hour: https://ueni-lsm.slack.com/unsub/URKU6NRT3-720635a18ea973da0709ee7ea95a9d4717fea69e2bce920b5a44170dc014e6c3-notify-mute-1h
eight hours: https://ueni-lsm.slack.com/unsub/URKU6NRT3-201a8d9d77644f54ebc21e9e07f2b290a7a329d1d4fc7b8aef69fccacbee1136-notify-mute-8h
a day: https://ueni-lsm.slack.com/unsub/URKU6NRT3-34ac1451b2eedeb0f8f0d96186d8cb4431336328d1451ef69710134f4edc739b-notify-mute-1d
three days: https://ueni-lsm.slack.com/unsub/URKU6NRT3-eac7c585ff9fc43b5359be0161ce578826272c429a8a63965bb71f978a22d2ae-notify-mute-3d
or the next week: https://ueni-lsm.slack.com/unsub/URKU6NRT3-07590b6b3672d06f0a79ca3df7fa3a8fa9013e72f2f9ee3ecadad0a569ebd5a7-notify-mute-7d

You can also turn email notifications off: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2778185301095/unsub/URKU6NRT3-3ee6b2fef42405815cfef4126344516fa6d4aad6d35ec349aef1bf2083c59862-notify

For more detailed preferences, see your account page: https://ueni-lsm.slack.com/account